ja:
  faker:
    creature:
      dog:
        name: ["ポチ", "コマチ", "ハル", "チャチャ", "ボンド", "コタロウ", "マーブル", "コジロウ", "レオ", "ラオウ", "コクオウ", "ベンケイ", "モモ", "ハナ", "ココ", "ムギ", "マロン", "モカ", "コムギ", "ソラ", "サクラ", "サチコ", "ヨウコ", "カエデ", "チョコ", "キナコ", "ロイ", "ラテ", "ルーク", "マル", "ノア", "モカ", "クルミ", "ハナ", "ベル", "アズキ", "オモチ", "ユズ", "ミルク", "チクワ", "ピノ", "フク", "ダイフク", "コハク", "ウミ", "ジャスミン", "ラブ", "ララ", "ナナ", "ポンタ", "コテツ", "アーニャ", "クロ", "シロ", "エリー", "ハンキチ", "ジャック", "ハリー", "タケシ", "タロウ", "クロエ", "オボロ", "クロウ", "ユキ", "ミユキ", "アイ", "アイコ", "アイリーン", "ユウコ", "ハナコ", "シフ", "アル", "サン", "ウタ", "ゲッコウ", "アレン", "アン", "ポチタ", "パワー", "ビーム", "エンジェル", "アンジェリカ", "レダ", "ロック", "ボーイ", "ガール", "マキマ", "マックス", "ハルキ", "シェリー", "キール", "ダニー", "ヘックス", "スズラン", "リンドウ", "カブト", "エース", "ルフィ", "ダイスケ", "ビスケット", "ナックル", "ビリー", "ゲンキ", "タイヨウ", "マサムネ", "アメ", "キャンディー", "ベイブ", "バレッド", "クラウド", "ティファ", "ゼツエイ", "シャンクス", "コーヒー", "ドラゴン" , "ゴクウ", "サスケ", "ムサシ", "ヤマト", "イナズマ", "カミナリ", "レックウ", "ジョニー", "スタローン", "ロッキー", "ヒナタ", "ハナビ", "ユウキ", "ホウショウ", "リアム", "スコール", "ティーダ", "リュック", "ユウナ", "アンズ", "キララ", "キラリ", "ケン", "テリー", "マリー", "ジョー", "ショコラ", "シン", "アスカ", "レイ", "シンジ", "ミサト", "リツ", "リバティ", "グリーン", "レッド", "ヨシノ", "ララ", "リリー", "ヒイロ", "ベージュ", "イオン", "ロッコウ", "サム", "ライナー", "ミカサ", "ミコト", "ベック", "フィル", "ルル", "チヅル", "オウガ", "テンテン", "キバ", "ボルト", "レモン", "リンゴ", "ミカン", "ファラオ", "ミミ", "ヨコヅナ", "イオリ", "クウラ", "イージス", "レベッカ", "テル", "レオン", "ジェット", "スノー", "キキ", "ガガ", "チーズ", "カイ", "スキヤキ", "テリヤキ", "レンジ", "アキ", "フユ", "ナツ", "マツリ", "アヤネ", "アヤト", "アキト", "ユリ", "チカ", "ケンタ", "マックス", "ライト", "ヒカリ", "レイニー", "キリヒコ", "ハルカ", "ラン", "コベニ", "ショウヘイ"]
        breed: ["アーフェンピンシャー", "アイリッシュ・ウォーター・スパニエル", "アイリッシュ・ウルフハウンド", "アイリッシュ・セッター", "アイリッシュ・テリア", "アッペンツェラー・キャトル・ドッグ", "アフガン・ハウンド", "アメリカン・エスキモー・ドッグ", "アメリカン・スタッフォードシャー・テリア", "アラスカン・マラミュート", "イタリアン・グレイハウンド", "イビザン・ハウンド", "イングリッシュ・コッカー・スパニエル", "イングリッシュ・スプリンガー・スパニエル", "イングリッシュ・セッター", "イングリッシュ･トイ･テリア", "イングリッシュ・フォックスハウンド", "ウィペット", "ウエスト・ハイランド・ホワイト・テリア", "ウェルシュ・コーギー・カーディガン", "ウェルシュ・コーギー・ペンブローク", "ウェルシュ・スプリンガー・スパニエル", "エアデール・テリア", "エントレブッハー・キャトル・ドッグ", "オーストラリアン・ケルピー", "オーストラリアン・シルキー・テリア", "オーストラリアン・テリア", "オールド・イングリッシュ・シープドッグ", "オッターハウンド", "カーリーコーテッド・レトリーバー", "キースホンド", "キャバリア・キング・チャールズ・スパニエル", "クーバース", "クーンハウンド", "クランバー・スパニエル", "グレーター・スイス・マウンテン・ドッグ", "グレート・デーン", "グレート・ピレニーズ", "ケアーン・テリア", "ケリー・ブルー・テリア", "ゴードン・セッター", "ゴールデン・レトリバー", "コモンドール", "サセックス・スパニエル", "サモエド", "サルーキ", "シーズー", "シーリハム・テリア", "シェットランド・シープドッグ", "シベリアン・ハスキー", "ジャーマン・シェパード・ドッグ", "ジャーマン・ショートヘアード・ポインター", "ジャイアント・シュナウザー", "ショートヘアード・ハンガリアン・ビズラ", "スキッパーキ", "スコティッシュ・ディアハウンド", "スコティッシュ・テリア", "スタッフォードシャー・ブル・テリア", "スタンダード・プードル", "セント・バーナード", "ソフトコーテッド・ウィートン・テリア", "ダックスフント", "ダンディ・ディンモント・テリア", "チェサピーク・ベイ・レトリーバー", "チベタン・テリア", "チベタン・マスティフ", "チャウ・チャウ", "チワワ", "ツリーイング・ウォーカー・クーンハウンド", "ディンゴ", "トイ・プードル", "ドーベルマン", "ドール", "ニューファンドランド", "ノーフォーク・テリア", "ノーリッチ・テリア", "ノルウェジアン・エルクハウンド・グレー", "バーニーズ・マウンテン・ドッグ", "パグ", "バセット・ハウンド", "バセンジー", "パタデール・テリア", "パピヨン", "ビーグル", "ブービエ・デ・フランダース", "フォックス・テリア", "フラットコーテッド・レトリーバー", "ブラッドハウンド", "ブリアード", "ブリタニー・スパニエル", "ブリュッセル・グリフォン", "ブルーティック・クーンハウンド", "ブルマスティフ", "フレンチ・ブルドッグ", "ペキニーズ", "ベドリントン・テリア", "ベルジアン・シェパード・ドッグ・グローネンダール", "ベルジアン・シェパード・ドッグ・マリノア", "ボーダー・コリー", "ボーダー・テリア", "ボクサー", "ボストンテリア", "ポメラニアン", "ボルゾイ", "マルチーズ", "ミニチュア・シュナウザー", "ミニチュア・ピンシャー", "ミニチュア・プードル", "メキシカン・ヘアレス・ドッグ", "ヨークシャー・テリア", "ラサ・アプソ", "ラット・テリア", "ラブラドール・レトリバー", "リカオン", "レークランド・テリア", "レオンベルガー", "レッドボーン・クーンハウンド", "ローデシアン・リッジバック", "ロットワイラー", "ワイマラナー", "柴犬", "秋田犬", "狆"]
